## libsigscan 20150714

=== debian/changelog ===
libsigscan (20150714-2) unstable; urgency=medium

  * Fixed watch file
  * Gave package to Debian Forensics team

 -- Hilko Bengen <bengen@debian.org>  Sun, 02 Aug 2015 15:32:32 +0200

libsigscan (20150714-1) unstable; urgency=low

  * Initial release (Closes: #792931)

 -- Hilko Bengen <bengen@debian.org>  Mon, 20 Jul 2015 11:51:38 +0200
