=== debian/control ===
Source: libsigscan
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf,
 pkg-config, python-dev, libbfio-dev,
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/libyal/libsigscan
Vcs-Git: git://anonscm.debian.org/forensics/libsigscan.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libsigscan.git

Package: libsigscan-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libsigscan1 (= ${binary:Version})
Description: binary signature scanning library -- development files
 libsigscan is a library for binary signature scanning, using simple
 offset/string-based signatures.
 .
 This package includes the development support files.

Package: libsigscan1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: binary signature scanning library
 libsigscan is a library for binary signature scanning, using simple
 offset/string-based signatures.
 .
 This package contains the shared library.

Package: libsigscan-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, libsigscan1 (=${binary:Version})
Description: binary signature scanning library -- debug symbols
 libsigscan is a library for binary signature scanning, using simple
 offset/string-based signatures.
 .
 This package contains debug symbols.

Package: libsigscan-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libsigscan1,
Description: binary signature scanning library -- Utilities
 libsigscan is a library for binary signature scanning, using simple
 offset/string-based signatures.
 .
 This package contains sigscan, a command line tool that uses
 libsigscan to find binary signatures in files.

Package: python-libsigscan
Section: python
Architecture: any
Depends: libsigscan1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: binary signature scanning library -- Python bindings
 libsigscan is a library for binary signature scanning, using simple
 offset/string-based signatures.
 .
 This package contains Python bindings for libsigscan.
