## libsigscan 20160108

=== debian/changelog ===
libsigscan (20160108-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Tue, 12 Jan 2016 08:09:51 +0100

libsigscan (20151205-1) unstable; urgency=medium

  * New upstream version
  * Don't mention multiarch-support directly in Pre-Depends line.

 -- Hilko Bengen <bengen@debian.org>  Sun, 13 Dec 2015 20:43:58 +0100
