=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: binary signature scanning library
  libsigscan is a library for binary signature scanning, using simple
@@ -39,7 +39,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${shlibs:Depends}, ${misc:Depends}, libsigscan1 (=${binary:Version})
 Description: binary signature scanning library -- debug symbols
  libsigscan is a library for binary signature scanning, using simple
