=== debian/watch ===
version=3
https://github.com/libyal/libsigscan/releases /.*/libsigscan-.*-(.*)\.tar\.gz
