## libsigscan 20160312

=== debian/changelog ===
libsigscan (20160312-1) unstable; urgency=medium

  * New upstream version
  * Add Python 3 bindings
  * Update symbols file
  * Add test fixes
  
 -- Hilko Bengen <bengen@debian.org>  Thu, 17 Mar 2016 23:49:19 +0100
