=== debian/control ===
--- 
+++ 
@@ -2,8 +2,12 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
- pkg-config, python-dev, libbfio-dev,
+Build-Depends: debhelper (>= 9),
+ dh-autoreconf, dh-python,
+ pkg-config,
+ libbfio-dev,
+ python-dev, python3-dev,
+ python, python3,
 Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/libyal/libsigscan
@@ -64,8 +68,18 @@
 Section: python
 Architecture: any
 Depends: libsigscan1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: binary signature scanning library -- Python bindings
+Description: binary signature scanning library -- Python 2 bindings
  libsigscan is a library for binary signature scanning, using simple
  offset/string-based signatures.
  .
- This package contains Python bindings for libsigscan.
+ This package contains Python 2 bindings for libsigscan.
+
+Package: python3-libsigscan
+Section: python
+Architecture: any
+Depends: libsigscan1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Description: binary signature scanning library -- Python 3 bindings
+ libsigscan is a library for binary signature scanning, using simple
+ offset/string-based signatures.
+ .
+ This package contains Python 3 bindings for libsigscan.
