## libsigscan 20170124

=== debian/changelog ===
libsigscan (20170124-2) unstable; urgency=medium

  * Modernize package: Fix Vcs URLs, remove -dbg package, bump DH compat
    level, Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Nov 2017 14:15:50 +0100

libsigscan (20170124-1) unstable; urgency=medium

  * New upstream version 20170124
  * Simplify dh_install target
  * Drop patch
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Wed, 25 Jan 2017 09:31:37 +0100
