=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9),
- dh-autoreconf, dh-python,
+Build-Depends: debhelper (>= 10),
+ dh-python,
  pkg-config,
  libbfio-dev,
  python-dev, python3-dev,
  python, python3,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Section: libs
 Homepage: https://github.com/libyal/libsigscan
-Vcs-Git: git://anonscm.debian.org/forensics/libsigscan.git
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libsigscan.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/libsigscan.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/libsigscan.git
 
 Package: libsigscan-dev
 Section: libdevel
@@ -37,19 +37,6 @@
  offset/string-based signatures.
  .
  This package contains the shared library.
-
-Package: libsigscan-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends},
-Depends: ${shlibs:Depends}, ${misc:Depends}, libsigscan1 (=${binary:Version})
-Description: binary signature scanning library -- debug symbols
- libsigscan is a library for binary signature scanning, using simple
- offset/string-based signatures.
- .
- This package contains debug symbols.
 
 Package: libsigscan-utils
 Section: otherosfs
