## libsigscan 20190103

=== debian/changelog ===
libsigscan (20190103-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the Python 2 bindings. (Closes: #936919)

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Adrian Bunk <bunk@debian.org>  Sat, 18 Jan 2020 23:47:35 +0200

libsigscan (20190103-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * New upstream version 20190103
  * Drop unneeded dh --parallel parameter
  * Bump Debhelper compat level
  * Replace dh_install --fail-missing
  * Bump Standards-Version
  * Enable hardening rules
  * Update symbols

 -- Hilko Bengen <bengen@debian.org>  Mon, 14 Jan 2019 02:32:54 +0100
