=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: libsigscan
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
  dh-python,
  pkg-config,
  libbfio-dev,
- python-dev, python3-dev,
- python, python3,
-Standards-Version: 4.1.1
+ python3-dev,
+ python3,
+Standards-Version: 4.3.0
 Section: libs
 Homepage: https://github.com/libyal/libsigscan
-Vcs-Git: https://anonscm.debian.org/git/forensics/libsigscan.git
-Vcs-Browser: https://anonscm.debian.org/git/forensics/libsigscan.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/libsigscan.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/libsigscan
 
 Package: libsigscan-dev
 Section: libdevel
@@ -51,16 +51,6 @@
  This package contains sigscan, a command line tool that uses
  libsigscan to find binary signatures in files.
 
-Package: python-libsigscan
-Section: python
-Architecture: any
-Depends: libsigscan1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: binary signature scanning library -- Python 2 bindings
- libsigscan is a library for binary signature scanning, using simple
- offset/string-based signatures.
- .
- This package contains Python 2 bindings for libsigscan.
-
 Package: python3-libsigscan
 Section: python
 Architecture: any
