## libsigscan 20201117

=== debian/changelog ===
libsigscan (20201117-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 19:49:08 +0000

libsigscan (20201117-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on libsigscan1 that duplicates source.
  * Apply multi-arch hints. + python3-libsigscan: Add Multi-Arch: same.

  [ Hilko Bengen ]
  * New upstream version 20201117

 -- Hilko Bengen <bengen@debian.org>  Sat, 05 Dec 2020 14:55:28 +0100

libsigscan (20190103-2) unstable; urgency=medium

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Gianfranco Costamagna ]
  * Team upload
  * Drop useless python3 dependncy (Closes: #951646)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Feb 2020 14:09:33 +0100
