=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
  dh-python,
  pkg-config,
  libbfio-dev,
  python3-dev,
- python3,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://github.com/libyal/libsigscan
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libsigscan.git
@@ -27,7 +26,6 @@
  This package includes the development support files.
 
 Package: libsigscan1
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
@@ -55,6 +53,7 @@
 Section: python
 Architecture: any
 Depends: libsigscan1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Multi-Arch: same
 Description: binary signature scanning library -- Python 3 bindings
  libsigscan is a library for binary signature scanning, using simple
  offset/string-based signatures.
