## libsigscan 20240505

=== debian/changelog ===
libsigscan (20240505-2) unstable; urgency=medium

  * Update watch file

 -- Hilko Bengen <bengen@debian.org>  Tue, 03 Mar 2026 20:22:48 +0100

libsigscan (20240505-1) unstable; urgency=medium

  * Fix watch file
  * New upstream version 20240505
  * Fix building for Python3
  * Replace build-dependency pkg-config => pkgconf
  * Drop libbfio build-dependency; use vendored version
  * Bump Standards-Version, Debhelper compat level
  * Update symbols file
  * Add python3-setuptools build-dependency (Closes: #1080651)
  * No longer fails to build source after binary build (Closes: #1048600)

 -- Hilko Bengen <bengen@debian.org>  Mon, 02 Dec 2024 15:21:10 +0000

libsigscan (20201117-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062624

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 18:14:25 +0000
